[
  {
    "family": "Marlin",
    "style": "normal",
    "weight": "800",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Marlin Soft Basic",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft Basic",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "600",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "InterVariable",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Sohne Breit",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Sohne Breit",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Sohne Breit Extrafett",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "EB Garamond",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "ABC Favorit Mono",
    "style": "italic",
    "weight": "500",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "italic",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "normal",
    "weight": "500",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "italic",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "normal",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Marlin Soft SQ",
    "style": "italic",
    "weight": "900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Oracle",
    "style": "normal",
    "weight": "350",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "ABC Oracle",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Exposure VAR",
    "style": "normal",
    "weight": "650",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Exposure VAR",
    "style": "normal",
    "weight": "700",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Exposure VAR",
    "style": "normal",
    "weight": "750",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "Space Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "unloaded"
  }
]